.img-wrap div.items a:hover {
    text-decoration: none;
}

.img-wrap div.items h1 {
    font-size: 1.5em;
    margin-bottom: 0.2em;
    font-family: "kepler-std-n4", "kepler-std", Georgia, Serif;
    font-weight: 700;
    color: #000000;
}
.img-wrap .main-image {
    width: 620px
}

div.items {
    width: 620px;
    padding: 0;
}
div.text-inside {
    width: 620px;
    float: left;
    position: relative;
}
div.text-inside img {
    margin: 0;
    width: 620px;
}
div.image-text {
    position: absolute;
    bottom: 15px;
    left: 13px;
    padding: 5px;
    background-color: rgba(255,255,255,0.3);
}
div.image-text span {
    display: block;
    font-size: 12px;
    font-family: "Palatino Linotype";
    color: rgb(0, 0, 0);
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.004);
    font-style: italic;
}
div.main-cont {
    clear: both;
    width: 620px;
    display: block;
}
div.main-cont div.new1-cont {
    padding-bottom: 5px;
    border-bottom: 1px solid #f2f2f0;
    padding-top: 16px;
}
div.main-cont div.new1-cont h3 {
    font-family: "kepler-std-n4", "kepler-std", Georgia, Serif;
    color: #000000;
    font-size: 22px;
    font-weight: bold;
    line-height: 1;
    text-align: left;
    margin: 4px 0 2px 0;
}
div.main-cont div.new1-cont h3 a {
    color: #000000;
    font-family: "kepler-std-n4", "kepler-std", Georgia, Serif;
    font-weight: bold;
}
div.main-cont div.new1-cont h3 a:hover {
    text-decoration: none;
}
div.main-cont div.new1-cont p {
    font-family: "ff-dagny-web-pro-n4", "ff-dagny-web-pro", Helvetica, Sans-Serif;
    color: #333333;
    font-size: 16px;
    line-height: 1.2;
    text-align: left;
}



section.start {
    width: 960px;
    margin-top: 0;
    padding-top: 0;
}

section.start.frontpage {
    padding: 17px 0px 20px 0px;
    background: none;
    z-index: 800;
}

/* left content */

div.left-cont {
    float: left;
    width: 620px;
    margin: 0 10px;
}
div.main-image {
    float: left;
}
div.main-image div.new-cont {
    padding-bottom: 5px;
    border-bottom: 1px solid #f2f2f0;
    margin-top: 20px;
}
div.main-image div.new-cont1 {
    height: 378px;    
}
div#news-item-container {
    height: 550px;
}
div.main-image div.new-cont h3, div.new-cont1 h3 {
    font-family: "kepler-std-n4", "kepler-std", Georgia, Serif;
    color: #000000;
    font-size: 22px;
    font-weight: bold;
    line-height: 1;
    text-align: left;
    margin: 4px 0 2px 0;
}
div.main-image div.new-cont h3 a, div.new-cont1 h3 a {
    color: #000000;
    font-family: "kepler-std-n4", "kepler-std", Georgia, Serif;
    font-weight: bold;
}
div.main-image div.new-cont h3 a:hover, div.new-cont1 h3 a:hover {
    text-decoration: none;
}
div.main-image div.new-cont p, div.new-cont1 p {
    font-family: "ff-dagny-web-pro-n4", "ff-dagny-web-pro", Helvetica, Sans-Serif;
    color: #333333;
    font-size: 16px;
    line-height: 1.2;
    text-align: left;
}

div.main-image div.new-cont span.date, div.new-cont1 span.date {
    font-family: "ff-dagny-web-pro-n4", "ff-dagny-web-pro", Helvetica, Sans-Serif;
    color: #afafaf;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: left;
    margin: 0;
    line-height: 1.125;
}
div.new-cont1 span.date {
    margin-top: 10px;
}
div.main-image div.new-cont .newcont-img {
    display: inline-block;
    margin-right: 17px;
}
div.main-image div.new-cont .new-cont-txt {
    display: inline-block;
    width: 515px;
}
div.main-image div.new-cont .newcont-img img {
    width: 80px;
    height: 94px;
}
div.main-image div.pag-wrapper {
    width: 100%;
    text-align: center;
    padding: 20px;
}
div.main-image div.pag-wrapper ul.paginator {
    list-style: none;
    display: block;
    margin: 0 auto;
    width: 300px;
}
div.main-image div.pag-wrapper ul.paginator li {
    display: inline;
    font-size: 16px;
    font-family: "ff-dagny-web-pro-n4", "ff-dagny-web-pro", Helvetica, Sans-Serif;
    
    text-transform: none;
}
div.main-image div.pag-wrapper ul.paginator li a {
    
}
div.main-image div.pag-wrapper ul.paginator li a.active {
    
}
/* Right content */

div.right-cont {
    float: left;
    width: 300px;
    height: 953px;
    margin: 48px 10px;
    background: #f0efed;
}
div.right-cont div.text {
    width: 300px;
    height: 260px;
    margin-left: 0;
    padding: 20px 0;
    vertical-align: bottom;
    position: relative;
}
div.right-cont div.text:after {
    content:'';
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    left:0;
    right: 0;
}
div.right-cont div.text div.text-wrap {
    position: absolute;
    z-index: 10;
    bottom: 20px;
}
div.right-cont div.text div.text-wrap p {
    margin: 0;
}
div.right-cont div.text h1 {
    font-family: "kepler-std-n4", "kepler-std", Georgia, Serif;
    font-weight: 700;
    font-size: 1.125em;
    color: #ffffff;
    margin: 0 0 0.5em 0;
    padding: 0 20px;
    line-height: 1.2;
}
div.right-cont div.text p {
    font-family: "ff-dagny-web-pro-n4", "ff-dagny-web-pro", Helvetica, Sans-Serif;
    font-weight: 400;
    font-size: 1em;
    color: #ffffff;
    line-height: 1.2;
    text-align: left;
    padding: 0 20px;
}

div.right-cont div.text a {
    display: block;
    position: absolute;
    cursor: pointer;
    width: 100%;
    height: 100%;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
}
div.right-cont .banner-cont {
    clear: both;
    padding: 30px 20px 0 20px;
}
div.right-cont .banner-cont i{
    width: 40px;
    height: 35px;
    display: block;
    float: left;
    margin-right: 10px;
    
}
div.right-cont .banner-cont i.icon-juridik {
     background: url("/images/icons/juridik.png") no-repeat left 50%;
}
div.right-cont .banner-cont i.icon-obs {
    background: url("/images/icons/obs.png") no-repeat left 50%;  
}
div.right-cont .banner-cont i.icon-avtal {
    background: url("/images/icons/avtal.png") no-repeat left 50%;
}
div.right-cont .banner-cont i.icon-branschen {
     background: url("/images/icons/branschen.png") no-repeat left 50%;
}
div.right-cont .banner-cont i.icon-debatt {
    background: url("/images/icons/debatt.png") no-repeat left 50%;  
}
div.right-cont .banner-cont i.icon-dokument {
    background: url("/images/icons/dokument.png") no-repeat left 50%;
}
div.right-cont .banner-cont i.icon-grupp-konf-moete {
     background: url("/images/icons/grupp-konf-moete.png") no-repeat left 50%;
}
div.right-cont .banner-cont i.icon-kontakt1 {
    background: url("/images/icons/kontakt1.png") no-repeat left 50%;  
}
div.right-cont .banner-cont i.icon-kontakt-2 {
    background: url("/images/icons/kontakt2.png") no-repeat left 50%;  
}
div.right-cont .banner-cont i.icon-natverk {
    background: url("/images/icons/natverk.png") no-repeat left 50%;
}
div.right-cont .banner-cont i.icon-nyheter {
     background: url("/images/icons/nyheter.png") no-repeat left 50%;
}
div.right-cont .banner-cont i.icon-opinion {
    background: url("/images/icons/opinion.png") no-repeat left 50%;  
}
div.right-cont .banner-cont i.icon-spotlight {
    background: url("/images/icons/spotlightv2.png") no-repeat left 50%;
}
div.right-cont .banner-cont i.icon-spotlightv2 {
    background: url("/images/icons/spotlightv2.png") no-repeat left 50%;
}
div.right-cont .banner-cont i.icon-svenskscenkonst-musik-ikon {
     background: url("/images/icons/svenskscenkonst-musik-ikon.png") no-repeat left 50%;
}
div.right-cont .banner-cont i.icon-utbildning {
    background: url("/images/icons/utbildning.png") no-repeat left 50%;  
}
div.right-cont .banner-cont i.icon-utbildning-2 {
    background: url("/images/icons/utbildning2.png") no-repeat left 50%;
}



div.right-cont .banner-cont h2 {
    font-family: "kepler-std-n4", "kepler-std", Georgia, Serif;
    font-size: 18px;
    font-weight: bold;
    color: #000000;
    line-height: 1.2;
    margin-bottom: 0;
    height: 42px;
}

div.right-cont .banner-cont p {
    font-size: 16px;
    font-family: "ff-dagny-web-pro-n4", "ff-dagny-web-pro", Helvetica, Sans-Serif;
    color: rgb(51, 51, 51);
    line-height: 1.125;
}
div.right-cont .banner-cont a:hover {
    text-decoration: none;
}

div.right-cont .banner-cont .divider {
    border-top: 3px solid #e5e5e5;
    width: 100%;
    margin: 30px 0 0 0;
}
div.right-cont .banner-cont:last-of-type {
    padding-bottom: 20px;
}
div.right-cont .banner-cont:last-of-type .divider{
    display: none;
}

/* calendar */

div.calendar-feed {
    padding: 0 10px;
}
div.calendar-feed h2 {
    font-family: "kepler-std-n4", "kepler-std", Georgia, Serif;
    font-size: 26px;
    font-weight: bold;
    color: #000000;
    margin-bottom: 5px;
}
div.calendar-feed h2 a.callink {
    float: right;
    font-size: 17px;
    font-family: "kepler-std-n4", "kepler-std", Georgia, Serif;
    color: rgb(51, 51, 51);
    font-weight: bold;
    text-align: right;
    cursor: pointer;
}
div.calendar-feed h2 a.callink:hover {
    text-decoration: none;
}
div.calendar-feed ul.calfeed {
    height: 105px;
}
div.calendar-feed ul.calfeed li {
    float: left;
    padding: 20px;
    width: 280px;
    height: 55px;
}

div.calendar-feed ul.calfeed li:nth-of-type(1) {
    background: #f2f2f0;
    margin-left: -10px;
}
div.calendar-feed ul.calfeed li:nth-of-type(2) {
    background: #f8f8f8;
}
div.calendar-feed ul.calfeed li:nth-of-type(3) {
    background: #fbfbfb;
    margin-right: -10px;
}
div.calendar-feed ul.calfeed div.date {
    width: 30px;
    height: 36px;
    float: left;
    padding: 10px;
    font-size: 22px;
    font-family: "ff-dagny-web-pro-n4", "ff-dagny-web-pro", Helvetica, Sans-Serif;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    text-align: center;
    border-radius: 3px;
    margin-right: 15px;
    /* back */
    background: #f6b436;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2YjQzNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMjhjMDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #f6b436 0, #f28c01 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#f6b436), color-stop(100%,#f28c01));
    background: -webkit-linear-gradient(top,  #f6b436 0,#f28c01 100%);
    background: -o-linear-gradient(top,  #f6b436 0,#f28c01 100%);
    background: -ms-linear-gradient(top,  #f6b436 0,#f28c01 100%);
    background: linear-gradient(to bottom,  #f6b436 0,#f28c01 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6b436', endColorstr='#f28c01',GradientType=0 );
}
div.calendar-feed ul.calfeed div.date span.day {
    font-size: 22px;
    font-family: "ff-dagny-web-pro-n4", "ff-dagny-web-pro", Helvetica, Sans-Serif;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    text-align: center;
}
span.month {
    font-size: 14px;
    font-family: "ff-dagny-web-pro-n4", "ff-dagny-web-pro", Helvetica, Sans-Serif;
    color: rgb(255, 255, 255);
    text-align: center;
}
div.calendar-feed ul.calfeed span.date {
    font-size: 12px;
    font-family: "ff-dagny-web-pro-n4", "ff-dagny-web-pro", Helvetica, Sans-Serif;
    color: rgb(123, 123, 123);
    font-weight: bold;
    text-align: left;
    margin-top: 0;
}

div.calendar-feed ul.calfeed div.text, div.calendar-feed ul.calfeed div.text a {
    font-size: 16px;
    font-family: "ff-dagny-web-pro-n4", "ff-dagny-web-pro", Helvetica, Sans-Serif;
    color: rgb(0, 0, 0);
    font-weight: bold;
    line-height: 0.6em;
    text-align: left;
    float: none;
    position: static;
}

div.calendar-feed ul.calfeed div.text h3 {
    font-size: 14px;
    font-family: "ff-dagny-web-pro-n4", "ff-dagny-web-pro", Helvetica, Sans-Serif;
    color: rgb(0, 0, 0);
    font-weight: bold;
    line-height: 1.125;
    text-align: left;
    margin: 5px 0;
}

/* trespalter  */
div.trespalter {
    width: 940px;
    min-height: 1px;
    padding: 0 10px;
    margin-top: 54px;
}
div.trespalter ul.puffs {
    width: auto;
}
div.trespalter ul.puffs.icon {
    margin-left: 0;
    border: none;
}

div.trespalter ul.puffs.icon>li {
    width: 300px;
    float: left;
    margin-right: 20px;
    padding: 0;
    
}
div.trespalter ul.puffs.icon>li:last-of-type {
    margin-right: 0;
}

div.trespalter ul.puffs.icon>li a {
    text-decoration: none;
    color: #000000;
}
div.trespalter ul.puffs.icon>li h3 {
    font-size: 18px;
    font-family: "kepler-std-n4", "kepler-std", Georgia, Serif;
    color: rgb(0, 0, 0);
    font-weight: bold;
    text-align: left;
    border-bottom: 3px solid #e5e5e5;
    padding: 10px 0 0 0;
    height: 45px;
}
div.trespalter ul.puffs.icon>li h3 .icon {
    display: block;
    width: 47px;
    height: 35px;
    margin-right: 15px;
    float: left;

}
div.trespalter ul.puffs.icon>li h3 .icon.spotlight {
    background: url("/images/icons/spotlightv2.png") no-repeat center center;
}
div.trespalter ul.puffs.icon>li h3 .icon.avtal {
    background: url("/images/icons/avtal.png") no-repeat center center;
}
div.trespalter ul.puffs.icon>li h3 .icon.obs {
    background: url("/images/icons/obs.png") no-repeat center center;
}
div.trespalter ul.puffs.icon>li h3 .icon.juridik {
     background: url("/images/icons/juridik.png") no-repeat center center;
}
div.trespalter ul.puffs.icon>li h3 .icon.branschen {
     background: url("/images/icons/branschen.png") no-repeat center center;
}
div.trespalter ul.puffs.icon>li h3 .icon.debatt {
    background: url("/images/icons/debatt.png") no-repeat center center;  
}
div.trespalter ul.puffs.icon>li h3 .icon.dokument {
    background: url("/images/icons/dokument.png") no-repeat center center;
}
div.trespalter ul.puffs.icon>li h3 .icon.grupp-konf-moete {
     background: url("/images/icons/grupp-konf-moete.png") no-repeat center center;
}
div.trespalter ul.puffs.icon>li h3 .icon.kontakt1 {
    background: url("/images/icons/kontakt1.png") no-repeat center center;  
}
div.trespalter ul.puffs.icon>li h3 .icon.kontakt-2 {
    background: url("/images/icons/kontakt2.png") no-repeat center center;  
}
div.trespalter ul.puffs.icon>li h3 .icon.natverk {
    background: url("/images/icons/natverk.png") no-repeat center center;
}
div.trespalter ul.puffs.icon>li h3 .icon.nyheter {
     background: url("/images/icons/nyheter.png") no-repeat center center;
}
div.trespalter ul.puffs.icon>li h3 .icon.opinion {
    background: url("/images/icons/opinion.png") no-repeat center center;  
}
div.trespalter ul.puffs.icon>li h3 .icon.spotlightv2 {
    background: url("/images/icons/spotlightv2.png") no-repeat center center;
}
div.trespalter ul.puffs.icon>li h3 .icon.svenskscenkonst-musik-ikon {
     background: url("/images/icons/svenskscenkonst-musik-ikon.png") no-repeat center center;
}
div.trespalter ul.puffs.icon>li h3 .icon.utbildning {
    background: url("/images/icons/utbildning.png") no-repeat center center;  
}
div.trespalter ul.puffs.icon>li h3 .icon.utbildning-2 {
    background: url("/images/icons/utbildning2.png") no-repeat center center;
}


div.trespalter ul.puffs.icon>li p {
    font-size: 16px;
    font-family: "ff-dagny-web-pro-n4", "ff-dagny-web-pro", Helvetica, Sans-Serif;
    color: rgb(51, 51, 51);
    line-height: 1.375;
    text-align: left;
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
